@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum/Cuprum-Regular.woff2') format('woff2'),
        url('../fonts/Cuprum/Cuprum-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum/Cuprum-BoldItalic.woff2') format('woff2'),
        url('../fonts/Cuprum/Cuprum-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum/Cuprum-Bold.woff2') format('woff2'),
        url('../fonts/Cuprum/Cuprum-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum/Cuprum-Medium.woff2') format('woff2'),
        url('../fonts/Cuprum/Cuprum-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum/Cuprum-SemiBold.woff2') format('woff2'),
        url('../fonts/Cuprum/Cuprum-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum/Cuprum-MediumItalic.woff2') format('woff2'),
        url('../fonts/Cuprum/Cuprum-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum/Cuprum-Italic.woff2') format('woff2'),
        url('../fonts/Cuprum/Cuprum-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cuprum';
    src: url('../fonts/Cuprum/Cuprum-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Cuprum/Cuprum-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/OpenSans-Medium.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/OpenSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/OpenSans-Italic.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/OpenSans-SemiBold.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PT_Sans/PTSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/PT_Sans/PTSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PT_Sans/PTSans-Bold.woff2') format('woff2'),
        url('../fonts/PT_Sans/PTSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PT_Sans/PTSans-Regular.woff2') format('woff2'),
        url('../fonts/PT_Sans/PTSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PT_Sans/PTSans-Italic.woff2') format('woff2'),
        url('../fonts/PT_Sans/PTSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


